body {
    background:linear-gradient(to bottom, #111111 0%,  #666666 100%,) !important;
}

.quick-menu {
    margin:0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
    li {
        max-width: 76px;
        flex: 0 0 76px;
        list-style: none;
        color:rgba(white,.6);
        padding: 2px;
        &:active {
            >div {
                background: transparentize(#ff9200, .2);
            }
        }
        &:last-child {
            max-width:228px;
        }
        >div {
             background:lighten(black,10%);
             display: flex;
             flex-direction: column;
             flex-wrap: wrap;
             align-items:center;
             justify-content:center;
             height:76px;
             border-radius:16px;
             border-top:1px solid rgba(white,.06);
             border-left:1px solid rgba(white,.12);
             >div {
                &:nth-child(1n+2) {
                    font-size:10px;
                }
             }
        }
    }
}

.takeover-list {

    .modal-dialog {
        width:100vw;
        margin-left: auto;
        margin-right:0;
        position:relative;
    } 
    &.fade {
        border-bottom-left-radius:100%;
        background:black;
        overflow:hidden;
        transition: all .5s;
        left: initial;
        max-height:100px;
        overflow:hidden;
        top:0;
        transform: initial;
        .quick-menu {
            transition: transform 1s;
            transform: translateY(-25%);
        }
        .betfont {
            &.icon-close {
                transform: rotate(-60deg);
                transition: transform .5s;
                display: inline-block;
                margin:0 8px 0 0;
                position: relative;
                z-index: 1;
            }
        }
        .modal-dialog {
            transition: all .25s;
            transform: translate(0, 0);
        }
        &.in {
            top:0;
            border-radius: 0;
            max-height:100vh;
            overflow: auto;
            transform: initial;
            .quick-menu {
                transition: transform 1s;
                transform: translateY(0%);
            }
            .betfont {
                &.icon-close {
                    transform: rotate(0deg);
                }
            }
            .modal-dialog {
                transform: translate(0, 0);
            }
        }
    }
}
hr {
    opacity:.5;
}

.icon-brandlogo {
    opacity:.6;
}

